
DOTO =  Failure.o SimpleString.o Test.o TestHarness.o TestRegistry.o TestResult.o

INCLUDE = ../include
.cpp.o : 
	gcc -c -I${INCLUDE} -o $@ $<

all:	$(DOTO) libCppUnitLite.a 

libCppUnitLite.a : $(DOTO)
	ar -rc $@ $(DOTO)
	ranlib $@

clean:	
	rm -f *.o *.a
	
depend : 
	gcc -MM ${CPPFLAGS} -I../include *.cpp

